html {
    font-family: Calibri;
    background-image: url(../MSC/energia-2048x1365.jpg);
    background-repeat: repeat-y;
    background-size: auto;
}
header {
    width: 100%;
    height: 16vh;
    background-color: rgba(255, 255, 255, 0.95);
    float: left;
}
main {
    width: 100%;
    height: 70vh;
    float: left;
    background-color: rgba(154, 155, 158, 0.9);
    text-align: center;
}
footer {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.95);
    clear: both;
    height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
header>img {
    margin-left: 20px;
    margin-top: 10px;
}
header>p {
    float: right;
    margin:auto;
}
main>h1 {
    font-weight: normal;
    font-size: 35px;
}
main>p {
    font-size: 22px;
}
footer>img {
    margin: auto;
    height: 70px;
    width: 95px;
}
footer>div {
    float: right;
    text-align: center;
    margin: auto;
    width: 40%;
}
footer>p {
    text-align: right;
}
#Adres {
    width: 70%;
    line-height: 25px;
    margin: auto;
}
#Kontakt {
    width: 70%;
    line-height: 30px;
    margin: auto;
}